import { OptionsOfProductListInterface } from '../interfaces/choose-options/options-of-product-list';
export declare class OptionsOfProductListDataReceiverService {
    constructor();
    getData(): OptionsOfProductListInterface;
}
